.form_error {
    color: #d9534f;
    font-weight: bold;
}

@media (min-width: 768px) {
    .form-horizontal .control-label {
        padding-top: 3px;
    }
}

.btn-theme-bg {
    margin-top: 2px;
}

#login-modal {
    margin: 0 auto;
}

.material-switch > input[type="checkbox"] {
    display: none;
}

.material-switch > label {
    cursor: pointer;
    height: 0px;
    position: relative;
    width: 40px;
}

.material-switch > label::before {
    background: rgb(0, 0, 0);
    box-shadow: inset 0px 0px 10px rgba(0, 0, 0, 0.5);
    border-radius: 8px;
    content: '';
    height: 16px;
    margin-top: -8px;
    position: absolute;
    opacity: 0.3;
    transition: all 0.4s ease-in-out;
    width: 40px;
}

.material-switch > label::after {
    background: rgb(255, 255, 255);
    border-radius: 16px;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
    content: '';
    height: 24px;
    left: -4px;
    margin-top: -8px;
    position: absolute;
    top: -4px;
    transition: all 0.3s ease-in-out;
    width: 24px;
}

.material-switch > input[type="checkbox"]:checked + label::before {
    background: inherit;
    opacity: 0.5;
}

.material-switch > input[type="checkbox"]:checked + label::after {
    background: inherit;
    left: 20px;
}

.request_shareholder {
    background: linear-gradient(-45deg, #d6FFd6 0%, #F6F6F6 50%, #F6F6F6 100%);
    background: -moz-linear-gradient(-45deg, #d6FFd6 0%, #F6F6F6 50%, #F6F6F6 100%);
    background: -webkit-linear-gradient(-45deg, #d6FFd6 0%, #F6F6F6 50%, #F6F6F6 100%);
    background: -ms-linear-gradient(-45deg, #d6FFd6 0%, #F6F6F6 50%, #F6F6F6 100%);
    background: -o-linear-gradient(-45deg, #d6FFd6 0%, #F6F6F6 50%, #F6F6F6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#d6FFd6, endColorstr=#F6F6F6, GradientType=1);
}

.request_shareholder:hover {
    background: linear-gradient(-45deg, #d6FFd6 0%, #EDEDED 50%, #EDEDED 100%);
    background: -moz-linear-gradient(-45deg, #d6FFd6 0%, #EDEDED 50%, #EDEDED 100%);
    background: -webkit-linear-gradient(-45deg, #d6FFd6 0%, #EDEDED 50%, #EDEDED 100%);
    background: -ms-linear-gradient(-45deg, #d6FFd6 0%, #EDEDED 50%, #EDEDED 100%);
    background: -o-linear-gradient(-45deg, #d6FFd6 0%, #EDEDED 50%, #EDEDED 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#d6FFd6, endColorstr=#EDEDED, GradientType=1);
}

.request_past_meetings:hover {
    background: linear-gradient(-45deg, #7FBDFF 0%, #EDEDED 50%, #EDEDED 100%);
    background: -moz-linear-gradient(-45deg, #7FBDFF 0%, #EDEDED 50%, #EDEDED 100%);
    background: -webkit-linear-gradient(-45deg, #7FBDFF 0%, #EDEDED 50%, #EDEDED 100%);
    background: -ms-linear-gradient(-45deg, #7FBDFF 0%, #EDEDED 50%, #EDEDED 100%);
    background: -o-linear-gradient(-45deg, #7FBDFF 0%, #EDEDED 50%, #EDEDED 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7FBDFF, endColorstr=#EDEDED, GradientType=1);
}

.request_past_meetings {
    background: linear-gradient(-45deg, #7FBDFF 0%, #F6F6F6 50%, #F6F6F6 100%);
    background: -moz-linear-gradient(-45deg, #7FBDFF 0%, #F6F6F6 50%, #F6F6F6 100%);
    background: -webkit-linear-gradient(-45deg, #7FBDFF 0%, #F6F6F6 50%, #F6F6F6 100%);
    background: -ms-linear-gradient(-45deg, #7FBDFF 0%, #F6F6F6 50%, #F6F6F6 100%);
    background: -o-linear-gradient(-45deg, #7FBDFF 0%, #F6F6F6 50%, #F6F6F6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7FBDFF, endColorstr=#F6F6F6, GradientType=1);
}

.request_past_meetings_shareholder:hover {
    background: linear-gradient(-45deg, #7FBDFF 0%, #d6FFd6 25%, #EDEDED 50%, #EDEDED 100%);
    background: -moz-linear-gradient(-45deg, #7FBDFF 0%, #d6FFd6 25%, #EDEDED 50%, #EDEDED 100%);
    background: -webkit-linear-gradient(-45deg, #7FBDFF 0%, #d6FFd6 25%, #EDEDED 50%, #EDEDED 100%);
    background: -ms-linear-gradient(-45deg, #7FBDFF 0%, #d6FFd6 25%, #EDEDED 50%, #EDEDED 100%);
    background: -o-linear-gradient(-45deg, #7FBDFF 0%, #d6FFd6 25%, #EDEDED 50%, #EDEDED 100%);
}

.request_past_meetings_shareholder {
    background: linear-gradient(-45deg, #7FBDFF 0%, #d6FFd6 25%, #F6F6F6 50%, #F6F6F6 100%);
    background: -moz-linear-gradient(-45deg, #7FBDFF 0%, #d6FFd6 25%, #F6F6F6 50%, #F6F6F6 100%);
    background: -webkit-linear-gradient(-45deg, #7FBDFF 0%, #d6FFd6 25%, #F6F6F6 50%, #F6F6F6 100%);
    background: -ms-linear-gradient(-45deg, #7FBDFF 0%, #d6FFd6 25%, #F6F6F6 50%, #F6F6F6 100%);
    background: -o-linear-gradient(-45deg, #7FBDFF 0%, #d6FFd6 25%, #F6F6F6 50%, #F6F6F6 100%);
}

.highlighted_client {
    -moz-box-shadow: inset 0 0 15px yellow;
    -webkit-box-shadow: inset 0 0 15px yellow;
    box-shadow: inset 0 0 15px yellow;
}

.select2-container--bootstrap .select2-results__group {
    text-transform: uppercase;
    background-color: #eee;
}

#companies_listview .my-logo {
    max-width: 100%;
    height: auto;
}

#companies_listview .companyDetailsLink {
    cursor: pointer;
}

img.logo {
    max-width: 100%;
    height: auto;
}

/* * {
    margin: 0;
} */

html, body {
    height: 100%;
}

.wrapper {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -90px; /* the bottom margin is the negative value of the footer's height */
}

footer, .push {
    height: 90px; /* .push must be the same height as .footer */
}

.footer-copyright {
    min-height: 90px;
}

.qm-wrap div[data-qmod-tool='analyst'] .qmod-quotehead {
    display: none !important;
}

.qm-wrap div[data-qmod-tool='shareinfoperformance'] .qmod-quotehead {
    display: none !important;
}

.qm-wrap div[data-qmod-tool='filings'] .qmod-quotehead {
    display: none !important;
}

::selection {
    background: #007CBA;
    /* Webkit / Blink */
    color: #ffffff;
}

::-moz-selection {
    background: #007CBA;
    /* Gecko */
    color: #ffffff;
}

/* xs */
@media (max-width: 768px) {
    .side-nav-wrapper {
        padding-top: 4px;
        padding-bottom: 0px;
        line-height: normal;
    }

    .side-nav li {
        display: inline;
    }

    .side-nav li a {
        width: auto;
    }

    #sidebar {
        display: none;
    }

    #sidebar-mobile {
        padding: 15px;
        text-align: center;
    }
}

/* sm */
@media (min-width: 768px) {
    .side-nav-wrapper {
        padding-top: 110px;
    }

    .side-nav li a {
        width: 100%;
    }

    #sidebar-mobile {
        display: none;
    }

    ul.side-nav > li > a {
        padding-left: 0;
    }
}

ul.side-nav {
    z-index: 1000;
}

/** Logo in NavBar */
.navbar-brand {
    padding: 0px;
}

.navbar-brand > img {
    height: 100%;
    padding: 15px;
    width: auto;
}

.navbar-brand > img {
    padding: 7px 14px;
}

h3 {
    line-height: 30px;
}

h2 {
    font-weight: 500 !important;
}

@media (min-width: 768px) {
    #company-modal-dialog {
        width: 688px;
        margin: 30px auto;
    }
}

@media (min-width: 992px) {
    #company-modal-dialog {
        width: 912px;
        margin: 30px auto;
    }
}

.navbar .dropdown-menu li a {
    text-transform: none;
}

#side-nav-menu.affix-top {
    position: static;
    /* background-color: red; */
}

#side-nav-menu.affix {
    position: fixed;
    background-color: orange;
    /* max-height: 80%;*/ /* calc(~"100vh - 350px"); */
    /* overflow-y: scroll; */
}

.share_buttons {
    display: inline-block;
}

@media screen and (max-width: 769px) {
    .navbar-header .navbar-brand {
        margin-left: 15px;
    }
}

@media (max-width: 768px) {
    #side-nav-menu.affix {
        width: 100% !important;
        margin: 0;
        background-color: rgb(245, 245, 245);
        top: 70px !important;
        z-index: 50;
    }

    .share_buttons {
        margin: 10px 15px;
    }
}

@media (min-width: 768px) {
    #side-nav-menu.affix {
        top: 90px !important;
    }
}

/** Disabled links should not be clickable */
a.disabled {
    pointer-events: none;
    cursor: default;
}

div.sponsors a {
    color: #007CBA !important;
}

div.sponsors a:hover {
    text-decoration: underline;
}

.side-nav li {
    word-wrap: break-word;
    white-space: normal;
}

#agenda_headline {
    text-align: center;
    margin-bottom: 0px;
}

h2 > small {
    font-size: 45%;
}

hr.small {
    margin: 5px 0;
}

.navbar-static-top {
    z-index: 999 !important;
}

.active a, .router-link-exact-active {
    color: #32c5d2;
    background-color: transparent;
}


.list-group-item .inner {
    position: relative;
    z-index: 2;
}

.list-group-item .mask {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.pt-50 {
    padding-top: 50px;
}

.pt-25 {
    padding-top: 25px;
}

.mt-20 {
    margin-top: 20px;
}

.company-logo-image-wrapper {
    padding-left: 2px;
    vertical-align: middle;
    text-align: center;
    padding-right: 2px;
    padding-bottom: 20px
}